#!/usr/bin/make -f

export QT_SELECT=qt5

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	# Add here commands to configure the package.
	dh_auto_configure -- CONFIG+="configs" CONFIG+="autohybris" CONFIG+="link_pkgconfig" PKGCONFIG+="android-headers" MAKE_DOCS=yes

override_dh_auto_test:

